{% extends 'email/email_base.html' %}

{% block body %}
<div class="box m-2 has-text-centered">
    <h1 class="title">{{ subject }}</h1>
    {% if expiring_emails %}
    <p><strong>Expiring IFP Emails</strong></p>
    <table class="table">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Expiry date</th>
        </tr>
        {% for user in expiring_emails %}
        <tr>
            <form>
                <td> {{user.first_name}} {{user.last_name}}</td>
                <td> {{user.email}}</td>
                <td> {{user.mail_expiry}}</td>
            </form>
        </tr>
        {% endfor %}
    </table>
    {% endif %}
    {% if expired_emails %}
    <p><strong>Expired IFP Emails</strong></p>
    <table class="table">
        <tr>
            <th>Name</th>
            <th>Email</th>
            <th>Expiry date</th>
        </tr>
        {% for user0 in expired_emails %}
        <tr>
            <form>
                <td> {{user0.first_name}} {{user0.last_name}}</td>
                <td> {{user0.email}}</td>
                <td> {{user0.mail_expiry}}</td>
            </form>
        </tr>
        {% endfor %}
    </table>
    {% endif %}
</div>
{% endblock body %}